@charset "UTF-8";
/* CSS Document */

#wrapper {
	width: 1025px;
	float:none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
	text-align: center;
	border:none;
}
#headerleft {
	width: 275px;
	height:120px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
	color: #FFF;
	border: none;
}
#headerright {
	width: 70px;
	height:300px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
	color: #FFF;
}
#headerrightexperience {
	width: 70px;
	height: 500px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
	color: #FFF;
}
#headerbar {
	width: 955px;
	height:15px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
	background-color:94A0A9;
}
#sidebar {
	width: 70px;
	height:1000px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
}
#mainphoto {
	width: 885px;
	height:547px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
}
#footerbar {
	width: 955px;
	height:15px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
	color:94A0A9;
}
#menutopspacer {
	width: 680px;
	height:75px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
}
#menubottomspacer {
	width: 885px;
	height: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
}
#homediv {
	width: 100px;
	height:25px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
}
#menuspace1 {
	width: 16px;
	height:25px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
}
#journeydiv {
	width: 100px;
	height:25px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
}
#menuspace2 {
	width: 16px;
	height:25px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
}
#approachdiv {
	width: 100px;
	height:25px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
}
#menuspace3 {
	width: 16px;
	height:25px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
}
#servicesdiv {
	width: 100px;
	height:25px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
}
#menuspace4 {
	width: 16px;
	height:25px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
}
#experiencediv {
	width: 100px;
	height:25px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
}
#menuspace5 {
	width: 16px;
	height:25px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
}
#contactdiv {
	width: 100px;
	height:25px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
}
#menuspace6 {
	width: 70px;
	height: 300px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
}
#threeeightyimage {
	width: 885px;
	height:380px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
}
#threecoldiv {
	width: 885px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	overflow: hidden;
	text-align:left;
}
#onecoldiv {
	width: 270px;
	float: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: -10px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	overflow: hidden;
	text-align:left;
}
#twocoldiv {
	width: 630px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow:hidden;
}
#colspaceright {
	width: 150px;
	height: 200px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
}
#footer {
	width: 955px;
	height:25px;
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align:left;
}
#footercorner {
	width: 70px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
}
#experiencetop1 {
	width: 290px;
	height:125px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 0px;
	text-align:left;
}
#experiencetop2 {
	width: 290px;
	height:125px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 7px;
	padding-left: 0px;
	text-align:left;
}
#experiencetop3 {
	width: 290px;
	height:125px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	text-align:left;
}
#experiencetop3a {
	width: 140px;
	height:125px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 9px;
	padding-bottom: 7px;
	padding-left: 0px;
	text-align:left;
}
#experiencetop3b {
	width: 140px;
	height:125px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	text-align:left;
}
#experiencemid1a {
	width: 140px;
	height:125px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 7px;
	padding-left: 0px;
	text-align:left;
}
#experiencemid1b {
	width: 140px;
	height:125px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 7px;
	padding-left: 0px;
	text-align:left;
}
#experiencemid1 {
	width: 290px;
	height:125px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 0px;
	text-align:left;
}
#experiencemid2 {
	width: 290px;
	height:125px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 0px;
	text-align:left;
}
#experiencemid3 {
	width: 290px;
	height:125px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	text-align:left;
}
#experiencebot1 {
	width: 290px;
	height:125px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 0px;
	text-align:left;
}
#experiencebot2 {
	width: 290px;
	height:125px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 7px;
	padding-left: 0px;
	text-align:left;
}
#experiencebot2a {
	width: 140px;
	height:125px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 7px;
	padding-left: 0px;
	text-align:left;
}
#experiencebot2b {
	width: 140px;
	height:125px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 0px;
	text-align:left;
}
#experiencebot3 {
	width: 290px;
	height:125px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align:left;
}
p {
	font-family: raleway, Arial, Helvetica, sans-serif;
	color: #999;
	font-size: .85em;
	line-height: 1.4em;
	text-align: left;
	vertical-align: top;
}
p2 {
	font-family: raleway, Arial, Helvetica, sans-serif;
	color: #666;
	font-size: .7em;
	line-height: 1em;
	text-align: left;
	vertical-align: top;
}
p3 {
	font-family: raleway, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: .7em;
	font-weight:lighter;
	line-height: 2em;
	text-align: left;
	vertical-align: bottom;
}
psmall {
	font-family: raleway, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: .7em;
	font-weight:lighter;
	line-height: 2em;
	text-align: left;
	vertical-align: bottom;
}
h1 {
	font-family: raleway, Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	font-weight:lighter;
	color:#4C7D9C;
	text-decoration: none;
	text-align:left;
	font-weight: normal;
	vertical-align: top;
}
h2 {
	font-family: raleway, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	text-align:left;
	font-weight: lighter;
	color: #666666;
	vertical-align: top;
}
h3 {
	font-family: raleway, Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size: .7em;
	font-weight:lighter;
	line-height: 2em;
	text-align: left;
	vertical-align: bottom;
}
h4 {
	font-family: raleway, Arial, Helvetica, sans-serif;
	color: #999;
	font-size: .7em;
	line-height: 1em;
	text-align: left;
	vertical-align: top;
}
h5 {
	font-family: raleway, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: .7em;
	font-weight:lighter;
	line-height: 2em;
	text-align: left;
	vertical-align: bottom;
}
ul {
	font-family: raleway, Arial, Helvetica, sans-serif;
	font-size: .8em;
	line-height: 1.4em;
	text-align:left;
	color: #666;
	vertical-align: top;
}
.column {
	float: left;
	width: 270px;
	margin-top: 0px;
	margin-right: 5px;
	padding-top: 0px;
	padding-right: 30px;
	margin-bottom: -10px;
}
.twocolumn {
	float: left;
	width: 200px;
	margin-top:15px;
	padding: 5px;
	margin-bottom: 0px;
}
.clear {
	width: 100%;
	clear: both;
}
.nav-buttons {
	font-family: raleway, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: lighter;
	color: #999999;
	text-decoration: none;
}
a:link {
	font-family: raleway, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #666;
	text-decoration: none;
	border:none;
}
a:visited {
	font-family: raleway, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #999;
	text-decoration: none;
}
a:active {
	font-family: raleway, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #999;
	text-decoration: none;
}
a:hover {
	font-family: raleway, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #999;
	text-decoration: none;
}
a.rollover {
	display: block;
	width: 290px;
	height: 125px;
	text-decoration: none;
	background: url("scotch-college.jpg");
	}

a.rollover:hover {
	background-position: -150px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}